Bonjour à tous,
En attendant de passer sur Leap 15, j'effectue les mises à jour de la 42.3 par Yast.
J'étais en 4.4.132.( et avant 4.4.126 je crois ) et ce matin il m'était proposé le chargement du noyau 4.4.136 ( me semble-t-il ) ,
Or au re-démarrage le système s'est planté . J'ai donc arrêté le PC et au re-démarrage, j'ai choisi le noyau précédent qui a, évidement, bien fonctionné.
Ainsi, j'ai eu la fine idée d'aller par Yast , modifier/supprimer des logiciels, supprimer ce 4.4.136 : il m'a proposé de supprimer d'autres dépendances, dont - si je me souviens bien - le 4.4.126.
Depuis, j'ouvre sur un écran noir , avec en-tête " GNU GRUB version 2.02 - Edition de ligne basique de type Bash possible. Pour le premier mot, Tab affiche les compléments de commandes possibles. Ailleurs Tab affiche les compléments de périphériques ou fichiers possibles. .... et au-dessous " grub> _ "
La fameuse liste de commandes possibles ne m'inspirant pas du tout , que me conseillez-vous ???
( Je suis sur un 2ème PC en 13.2 )